data:
  activityKind:
    description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ НАБЕРЕЖНА
      ПЕРЕМОГИ, будинок 98, квартира 195
  founders:
  - address:
      countryName: Україна
      postalCode: '49051'
      streetAddress: Україна, 49051, Дніпропетровська обл., місто Дніпро, вул.Калнишевського
        Петра, будинок 15, квартира 106
    capital: 20000
    first_middle_name: Сергій Олександрович
    last_name: Титареко
    name: Титареко Сергій Олександрович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49044'
      streetAddress: Україна, 49044, Дніпропетровська обл., місто Дніпро, вул.Моссаковського
        Володимира, будинок 3, квартира 19
    capital: 90000
    first_middle_name: Ростислав Миколайович
    last_name: Арабський
    name: Арабський Ростислав Миколайович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49050'
      streetAddress: Україна, 49050, Дніпропетровська обл., місто Дніпро, вул.Матросова
        Олександра, будинок 7
    capital: 90000
    first_middle_name: Богдан Олександрович
    last_name: Плєшаков
    name: Плєшаков Богдан Олександрович
    role: 4
    role_text: засновник
  identification:
    id: '36641388'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДНІПРОАВТОЗАПЧАСТИНИ"
    scheme: UA-EDR
  name: ТОВ "ДАЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0a5a47c7f334408da6076f0e1a54a4ed
  sourceDate: '2022-08-03T14:16:32+00:00'
  sourceRequests:
  - req-a9d2a214-2435-4595-8062-c837f69bf5df
  version: 2.0.0
